@import url(../common/css/base.css);

#eco_t h2 img {
    width: 100%;
    height: auto;
}
#eco_t h3 {
    padding-bottom: 5px;
    border-bottom: dotted 2px #de79a9;
    color: #de79a9;
    font-size: 20px;
    margin:25px 0;
}
.imgul_1 {
    display: flex;
    justify-content: space-between;
    margin: 35px auto;
}
.imgul_1 li {
    width: calc( 98% / 2 );
}
.imgul_1 li img {
width: 100%;
  height: 250px;
  object-fit: cover;
}

#eco_t table {
    width: 100%;
    margin-bottom: 80px;
    margin-top: 0;
}
#eco_t table tr th {
  font-weight: normal;
}

#eco_t .imgl {
    float: left;
    margin: 0 25px 25px 0;
    width: 230px;
}
#eco_t .imgl img {
    width: 100%;
    height: auto;
}

.flow_design09 {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 80px;
}

.flow09 {
  padding-left: 0;
  border-bottom: solid 1px #E1E8ED;
}

.flow09 > li {
  list-style-type: none;
  display: flex;
  padding: 20px 0;
  border-top: solid 1px #E1E8ED;
}

.flow09 > li dl dt {
  font-size: 1.2em;
  line-height: 2;
  font-weight: bold;
  margin-bottom: 10px;
}

.flow09 > li .icon09 {
  line-height: 1;
  font-size: 2em;
  font-weight: bold;
  color: #E26B5D;
  text-align: center;
  width: 70px;
  position: relative;
  margin-top: 0;
}

.flow09 > li .icon09::before {
  content: 'STEP';
  font-size: 0.3em;
  display: block;
  margin-bottom: 3px;
  letter-spacing: 1px;
}

.flow09 > li .icon09::after {
  content: "";
  display: block;
  width: 1px;
  height: calc(100% - 40px);
  background-color: #858585;
  position: absolute;
  left: 0;
  right: 0;
  top: 60px;
  margin: auto;
}

.flow09 > li dl dd {
  margin: 0;
}

.flow09 > li dl {
  width: calc(100% - 70px);
  margin-top: 0.8em;
}

@media screen and (max-width: 600px) {
    #eco_t .imgl {
    float: none;
    margin: 0 auto 25px auto;
    width: 80%;
    text-align: center;
}
 .scroll_table {
    margin-top: 55px;
  }
  .imgul_1 {
    justify-content: center;
    flex-wrap: wrap;
}
.imgul_1 li {
    width: 100%;
    margin-bottom: 10px;
}
.imgul_1 li img {
  width: 100%;
  height: auto;
  object-fit: cover;
}
}